chiark / gitweb /
buildd.debian.org: add python-sqlalchemy (>= 0.5), python-sqlalchemy (<< 0.6)
authorAndreas Barth <aba@not.so.argh.org>
Tue, 2 Mar 2010 22:20:58 +0000 (22:20 +0000)
committerAndreas Barth <aba@not.so.argh.org>
Tue, 2 Mar 2010 22:20:58 +0000 (22:20 +0000)
debian/changelog
debian/control

index d1fb65c..c0bf6f9 100644 (file)
@@ -10,6 +10,7 @@ debian.org (XX) XXable; urgency=low
     + add libhash-merge-perl and libyaml-tiny-perl
     + add libstring-escape-perl and libstring-format-perl
     + add postgresql-8.4-debversion
+    + add python-sqlalchemy (>= 0.5), python-sqlalchemy (<< 0.6)
 
   [ Steve McIntyre ]
   * Add a cdbuilder metapackage
index 965e681..3f2ac76 100644 (file)
@@ -227,10 +227,11 @@ Depends: edos-debcheck,
        python-coverage-test-runner,
        python-debian,
        python-psycopg2,
+        python-sqlalchemy (>= 0.5), python-sqlalchemy (<< 0.6)
        quinn-diff,
        r-base-core,
        r-cran-lattice,
-        postgresql-8.4, postgresql-8.4-debversion
+        postgresql-8.4, postgresql-8.4-debversion,
 Description: metapackages for buildd.debian.org dependencies
  This package depends on everything that is needed for a buildd.debian.org.